

.__legend_class {
    position: absolute;
    display: inline-block;
    background-color: #CEE3F6;
    border-radius: 3px;
    margin: auto;
    opacity: 0.6;
}

.__legend_class label{
    position: absolute;
    top: -10%;
    word-wrap: break-word;
    display: flex;
    align-items: center;
    overflow: hidden;
    vertical-align: middle;
    padding-right: 5px;
}

.__legend_item {
    position: relative;
    display: inline-block;
    background-color: #CEE3F6;
    top: 7px;
    width: 98%;
    height: 30px;
    left: 2%;
    opacity: 1;
}